
Member Nodes - Task #6762

MNDeployment # 3228 (Operational): NCEI - National Centers for Environmental Information

Notes from call 20150116 and forward

2015-01-16 17:19 - Dave Vieglais

Status: Closed Start date: 2015-01-16

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Etherpad: https://epad.dataone.org/pad/p/NODC_and_DataONE

{{etherpad(NODC_and_DataONE, useMonospaceFont=true, width=100%)}}

History

#1 - 2015-01-16 17:19 - Dave Vieglais

- Description updated

#2 - 2015-07-09 20:48 - Laura Moyers

- Subject changed from Notes from call 20150116 to Notes from call 20150116 and forward

- Status changed from In Progress to Closed

- Assignee set to Laura Moyers

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0
